* {
  box-sizing: border-box;
}

body {
  font-family:
    system-ui,
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    Oxygen,
    Ubuntu,
    Cantarell,
    "Open Sans",
    "Helvetica Neue",
    sans-serif;

  height: 100vh;
  margin: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  touch-action: none;
  user-select: none;
}

.prayer,
.congrats {
  width: 100vw;
  font-size: 2rem;
  direction: rtl;
  text-align: center;
  padding: 0 12px;
}

.prayer + .prayer {
  display: none;
}

.counter {
  font-size: 6rem;
  font-weight: bold;
}
